# Generated by Django 4.0.3 on 2022-10-19 20:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='binvo',
            name='closet_name',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='binvo',
            name='href',
            field=models.CharField(max_length=200, null=True, unique=True),
        ),
    ]
